.ForumPage {
  padding-bottom: 7.5rem /* 120px (基準16px) */;
}

.s .ForumPage br._sp {
  display: none;
}

.ForumPage-inner {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
}

.s .ForumPage-inner {
  width: max(20.938rem /* 335px (基準16px) */, 89.333vw /* 335px (基準375px) */);
}

.ForumPage-title {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}

.ForumPage-title h1 {
  font-size: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  font-weight: 400;
}

.s .ForumPage-title h1 {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.ForumPage-subTitle {
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  font-weight: bold;
}

.s .ForumPage-subTitle {
  font-size: min(1.125rem /* 18px (基準16px) */, 4.8vw /* 18px (基準375px) */);
}

.ForumPage-subText {
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.s .ForumPage-subText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-news {
  margin-top: 6.25rem /* 100px (基準16px) */;
  background-color: #fff;
  padding: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  border-radius: 2.5rem /* 40px (基準16px) */;
}

.s .ForumPage-news {
  margin-top: 2.5rem /* 40px (基準16px) */;
  padding: min(1.875rem /* 30px (基準16px) */, 8vw /* 30px (基準375px) */);
  border-radius: 1.875rem /* 30px (基準16px) */;
}

.ForumPage-newsHeading {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ForumPage-newsLead {
  font-size: min(1.75rem /* 28px (基準16px) */, 1.944vw /* 28px (基準1440px) */);
  font-weight: bold;
  color: #003c8f;
}

.s .ForumPage-newsLead {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.ForumPage-newsMore {
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  color: #0047c5;
}

.s .ForumPage-newsMore {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-newsList {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.s .ForumPage-newsList {
  margin-top: 1rem /* 16px (基準16px) */;
}

.ForumPage-newsList .NewsItem {
  width: 100%;
}

.ForumPage-newsList .NewsItemTitle {
  color: #003c8f;
}

.s .ForumPage-newsList .NewsItemImage {
  display: none;
}

.s .ForumPage-newsList .NewsItemText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-newsList .NewsItem a::after {
  background: url(../image/arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.s .ForumPage-newsList .NewsItemTitle {
  display: block;
  width: 80%;
}

.s .ForumPage-newsList .NewsItem a::after {
  flex-shrink: 0;
  width: 3.75rem /* 60px (基準16px) */;
  height: 1.875rem /* 30px (基準16px) */;
}

.ForumPage-anchorList {
  display: flex;
  column-gap: 1.25rem /* 20px (基準16px) */;
  margin-top: 9.375rem /* 150px (基準16px) */;
}

.s .ForumPage-anchorList {
  margin-top: 4.25rem /* 68px (基準16px) */;
}

.ForumPage-anchorItem {
  width: min(23.75rem /* 380px (基準16px) */, 26.389vw /* 380px (基準1440px) */);
}

.s .ForumPage-anchorItem {
  width: max(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
  height: max(7.5rem /* 120px (基準16px) */, 32vw /* 120px (基準375px) */);
}

.s .ForumPage-anchorItem .AnchorLinkNum {
  padding: 0;
  height: 100%;
  border-radius: 1rem /* 16px (基準16px) */;
}

.s .ForumPage-anchorItem .AnchorLinkNum > span:nth-child(2) {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  text-align: center;
}

.ForumPage-about {
  margin-top: 6.25rem /* 100px (基準16px) */;
  padding-top: 7.5rem /* 120px (基準16px) */;
  background-color: #e3ebf7;
  padding-bottom: 7.5rem /* 120px (基準16px) */;
}

.s .ForumPage-about {
  padding-top: 5rem /* 80px (基準16px) */;
  padding-bottom: 5rem /* 80px (基準16px) */;
}

.ForumPage-aboutTitle {
  color: #003c8f;
}

.ForumPage-aboutTitle h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
}

.s .ForumPage-aboutTitle h2 {
  font-size: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.ForumPage-aboutSub {
  margin-top: 1rem /* 16px (基準16px) */;
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
  line-height: 2;
}

.s .ForumPage-aboutSub {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-aboutItemList {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.ForumPage-aboutItem {
  background-color: #fff;
  padding: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */)
    min(1.875rem /* 30px (基準16px) */, 2.083vw /* 30px (基準1440px) */);
  border-radius: 0.875rem /* 14px (基準16px) */;
}

.s .ForumPage-aboutItem {
  padding: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */)
    min(1.875rem /* 30px (基準16px) */, 8vw /* 30px (基準375px) */);
}

.ForumPage-aboutItem:not(:first-child) {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.ForumPage-aboutItem {
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  color: #0047c5;
  position: relative;
}

.s .ForumPage-aboutItem {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-aboutItemNum {
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-weight: bold;
  position: absolute;
  top: max(-2.25rem /* 36px (基準16px) */, -2.5vw /* 36px (基準1440px) */);
  text-shadow:
    -2px -2px 0 #fff,
    2px -2px 0 #fff,
    -2px 2px 0 #fff,
    2px 2px 0 #fff;
}

.s .ForumPage-aboutItemNum {
  font-size: min(2.5rem /* 40px (基準16px) */, 6.4vw /* 40px (基準375px) */);
  top: min(-1.25rem /* 20px (基準16px) */, -5.333vw /* 20px (基準375px) */);
}

.ForumPage-aboutItemButton {
  width: min(22.5rem /* 360px (基準16px) */, 25vw /* 360px (基準1440px) */);
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.s .ForumPage-aboutItemButton {
  width: min(18.125rem /* 290px (基準16px) */, 77.333vw /* 290px (基準375px) */);
}

.ForumPage-recommend {
  padding-top: 7.5rem /* 120px (基準16px) */;
  padding-bottom: 7.5rem /* 120px (基準16px) */;
}

.s .ForumPage-recommend {
  padding-top: 5.625rem /* 90px (基準16px) */;
  padding-bottom: 5.625rem /* 90px (基準16px) */;
}

.ForumPage-recommendTitle {
  color: #fff;
}

.ForumPage-recommendTitle h2 {
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  font-weight: 500;
}

.s .ForumPage-recommendTitle h2 {
  font-size: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.ForumPage-recommendTitle p {
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
  margin-top: 1rem /* 16px (基準16px) */;
}

.s .ForumPage-recommendTitle p {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-recommendList {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.ForumPage-recommendList .swiper-wrapper {
  align-items: stretch;
}

.ForumPage-recommendItem.swiper-slide {
  width: min(23.125rem /* 370px (基準16px) */, 25.694vw /* 370px (基準1440px) */);
  background-color: #fff;
  height: auto;
  padding: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */)
    min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  color: #0047c5;
  border-radius: 1rem /* 16px (基準16px) */;
}

.s .ForumPage-recommendItem.swiper-slide {
  width: min(15rem /* 240px (基準16px) */, 64vw /* 240px (基準375px) */);
  padding: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.ForumPage-recommendItemIcon {
  width: min(8.75rem /* 140px (基準16px) */, 9.722vw /* 140px (基準1440px) */);
  height: min(8.75rem /* 140px (基準16px) */, 9.722vw /* 140px (基準1440px) */);
  border-radius: 50%;
  object-fit: cover;
  margin: 0 auto;
}

.s .ForumPage-recommendItemIcon {
  width: min(8.75rem /* 140px (基準16px) */, 37.333vw /* 140px (基準375px) */);
  height: min(8.75rem /* 140px (基準16px) */, 37.333vw /* 140px (基準375px) */);
}

.ForumPage-recommendItemTitile {
  margin-top: 1.75rem /* 28px (基準16px) */;
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  font-weight: bold;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

.s .ForumPage-recommendItemTitile {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-recommendItemTitile span {
  font-size: min(0.875rem /* 14px (基準16px) */, 0.972vw /* 14px (基準1440px) */);
}

.s .ForumPage-recommendItemTitile span {
  font-size: min(0.75rem /* 12px (基準16px) */, 3.2vw /* 12px (基準375px) */);
}

.ForumPage-recommendItemText {
  font-size: min(0.75rem /* 12px (基準16px) */, 0.833vw /* 12px (基準1440px) */);
  line-height: 2;
  margin-top: 1rem /* 16px (基準16px) */;
}

.s .ForumPage-recommendItemText {
  font-size: min(0.75rem /* 12px (基準16px) */, 3.2vw /* 12px (基準375px) */);
}

.ForumPage-recommendButton {
  display: flex;
  column-gap: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  justify-content: flex-end;
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.ForumPage-slideButton {
  width: min(8.5rem /* 136px (基準16px) */, 9.444vw /* 136px (基準1440px) */);
  height: min(2.25rem /* 36px (基準16px) */, 2.5vw /* 36px (基準1440px) */);
}

.s .ForumPage-slideButton {
  width: min(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
  height: min(1.75rem /* 28px (基準16px) */, 7.467vw /* 28px (基準375px) */);
}

.ForumPage-slideButton:hover {
  cursor: pointer;
  opacity: 0.7;
}

.ForumPage-activities {
  padding-top: 7.5rem /* 120px (基準16px) */;
  background-color: #e3ebf7;
  color: #003c8f;
}

.s .ForumPage-activities {
  padding-top: 5.625rem /* 90px (基準16px) */;
}

.ForumPage-activitiesTitle h2 {
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  font-weight: 500;
}

.s .ForumPage-activitiesTitle h2 {
  font-size: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.ForumPage-activitiesTitle p {
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
  margin-top: 1rem /* 16px (基準16px) */;
}

.s .ForumPage-activitiesTitle p {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-activitiesList {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.s .ForumPage-activitiesList {
  margin-top: 2rem /* 32px (基準16px) */;
}

.ForumPage-activitiesItem {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.s .ForumPage-activitiesItem,
.s .ForumPage-activitiesItem:nth-of-type(even) {
  flex-direction: column;
}

.ForumPage-activitiesItem:nth-of-type(even) {
  flex-direction: row-reverse;
}

.ForumPage-activitiesItem:not(:first-child) {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.ForumPage-activitiesImage {
  width: min(37.5rem /* 600px (基準16px) */, 41.667vw /* 600px (基準1440px) */);
  border-radius: 1rem /* 16px (基準16px) */;
  object-fit: cover;
}

.s .ForumPage-activitiesImage {
  width: 100%;
}

.ForumPage-activitiesItemContent {
  width: min(35rem /* 560px (基準16px) */, 38.889vw /* 560px (基準1440px) */);
}

.s .ForumPage-activitiesItemContent {
  margin-top: 1.25rem /* 20px (基準16px) */;
  width: 100%;
}

.ForumPage-activitiesItemTitle {
  font-size: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
}

.s .ForumPage-activitiesItemTitle {
  font-size: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
}

.ForumPage-activitiesItemText {
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
  margin-top: 1rem /* 16px (基準16px) */;
}

.s .ForumPage-activitiesItemText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-activitiesItemMore,
.ForumPage-activitiesSeminarMore {
  margin-top: 3.75rem /* 60px (基準16px) */;
  width: min(22.5rem /* 360px (基準16px) */, 25vw /* 360px (基準1440px) */);
}

.s .ForumPage-activitiesItemMore,
.s .ForumPage-activitiesSeminarMore {
  margin: 0 auto;
  margin-top: 1.25rem /* 20px (基準16px) */;
  width: min(15.625rem /* 250px (基準16px) */, 66.667vw /* 250px (基準375px) */);
}

.ForumPage-activitiesSeminar {
  margin-top: 2.5rem /* 40px (基準16px) */;
  padding-bottom: 7.5rem /* 120px (基準16px) */;
}

.s .ForumPage-activitiesSeminar {
  padding-bottom: 5.625rem /* 90px (基準16px) */;
}

.ForumPage-activitiesSeminarList .swiper-slide {
  margin-top: 2.5rem /* 40px (基準16px) */;
  width: min(20.875rem /* 334px (基準16px) */, 23.194vw /* 334px (基準1440px) */);
}

.s .ForumPage-activitiesSeminarList .swiper-slide {
  margin-top: 0;
  width: min(17.5rem /* 280px (基準16px) */, 74.667vw /* 280px (基準375px) */);
}

.s .ForumPage-activitiesSeminarList .swiper-slide .CardIntro {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.s .ForumPage-activitiesSeminarList .swiper-slide .CardIntroDate span {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.s .ForumPage-activitiesSeminarList {
  margin-top: 0.875rem /* 14px (基準16px) */;
}

.ForumPage-activitiesSeminarTitle {
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-weight: bold;
  display: flex;
  align-items: center;
  column-gap: min(0.875rem /* 14px (基準16px) */, 0.972vw /* 14px (基準1440px) */);
}

.s .ForumPage-activitiesSeminarTitle {
  font-size: min(1.75rem /* 28px (基準16px) */, 7.467vw /* 28px (基準375px) */);
  column-gap: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-activitiesSeminarTitle img {
  width: min(3.125rem /* 50px (基準16px) */, 3.472vw /* 50px (基準1440px) */);
}

.s .ForumPage-activitiesSeminarTitle img {
  width: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.ForumPage-activitiesSeminarMore {
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.ForumPage-merit {
  padding-top: 7.5rem /* 120px (基準16px) */;
  color: #fff;
  padding-bottom: 7.5rem /* 120px (基準16px) */;
}

.s .ForumPage-merit {
  padding-top: 5.625rem /* 90px (基準16px) */;
  padding-bottom: 5.625rem /* 90px (基準16px) */;
}

.ForumPage-meritTitle h2 {
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
}

.s .ForumPage-meritTitle h2 {
  font-size: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.ForumPage-meritTitle p {
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
  margin-top: 1rem /* 16px (基準16px) */;
}

.s .ForumPage-meritTitle p {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-meritList {
  margin-top: 5rem /* 80px (基準16px) */;
  display: grid;
  grid-template-columns: repeat(auto-fit, 17.5rem /* 280px (基準16px) */);
  justify-content: space-between;
  row-gap: 3.75rem /* 60px (基準16px) */;
}

.s .ForumPage-meritList {
  margin-top: 3.75rem /* 60px (基準16px) */;
  grid-template-columns: repeat(auto-fit, 6.563rem /* 105px (基準16px) */);
}

.s .ForumPage-meritList .ForumMeritBox {
  min-height: 7.875rem /* 126px (基準16px) */;
  font-size: min(0.75rem /* 12px (基準16px) */, 3.2vw /* 12px (基準375px) */);
  padding-top: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.s .ForumPage-meritList .ForumMeritBoxIcon {
  width: min(4rem /* 64px (基準16px) */, 17.067vw /* 64px (基準375px) */);
  height: min(4rem /* 64px (基準16px) */, 17.067vw /* 64px (基準375px) */);
  top: max(-2rem /* 32px (基準16px) */, -5.333vw /* 32px (基準375px) */);
}

.ForumPage-meritMembersTitle {
  margin-top: 6.25rem /* 100px (基準16px) */;
  display: flex;
  align-items: center;
  column-gap: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
}

.s .ForumPage-meritMembersTitle {
  margin-top: 3.75rem /* 60px (基準16px) */;
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.ForumPage-meritMembersTitle img {
  width: min(2.625rem /* 42px (基準16px) */, 2.917vw /* 42px (基準1440px) */);
}

.s .ForumPage-meritMembersTitle img {
  width: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.ForumPage-meritLogoList {
  padding: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  background-color: #fff;
  border-radius: 1rem /* 16px (基準16px) */;
  margin-top: 2.5rem /* 40px (基準16px) */;
  display: grid;
  grid-template-columns: repeat(auto-fit, 15.625rem /* 250px (基準16px) */);
  justify-content: space-between;
  row-gap: 2.875rem /* 46px (基準16px) */;
}

.s .ForumPage-meritLogoList {
  padding: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
  grid-template-columns: repeat(
    auto-fit,
    minmax(7.5rem /* 120px (基準16px) */, 32vw /* 120px (基準375px) */)
  );
  row-gap: 0.625rem /* 10px (基準16px) */;
}

.ForumPage-meritLogoItem {
  aspect-ratio: 25 / 11;
  height: auto;
  object-fit: contain;
}

.s .ForumPage-meritLogoItem {
  aspect-ratio: 15 / 4;
}

.ForumPage-meritSup {
  margin-top: 2.5rem /* 40px (基準16px) */;
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
  text-align: center;
}

.s .ForumPage-meritSup {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-meritContact {
  max-width: 19.125rem /* 306px (基準16px) */;
  margin: 0 auto;
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.s .ForumPage-meritContact {
  width: min(15.938rem /* 255px (基準16px) */, 68vw /* 255px (基準375px) */);
}

.ForumPage-enroll {
  padding-top: 7.5rem /* 120px (基準16px) */;
  padding-bottom: 7.5rem /* 120px (基準16px) */;
  background-color: #e3ebf7;
}

.s .ForumPage-enroll {
  padding-top: 5.625rem /* 90px (基準16px) */;
  padding-bottom: 5.625rem /* 90px (基準16px) */;
}

.ForumPage-enrollTitile h2 {
  text-align: center;
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  color: #003c8f;
}

.s .ForumPage-enrollTitile h2 {
  font-size: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.ForumPage-enrollStepItem {
  margin-top: 2.5rem /* 40px (基準16px) */;
  background-color: #fff;
  padding: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #003c8f;
  border-radius: 1.25rem /* 20px (基準16px) */;
}

.s .ForumPage-enrollStepItem {
  flex-direction: column;
  padding: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.ForumPage-enrollStepItemIcon {
  width: min(9.375rem /* 150px (基準16px) */, 10.417vw /* 150px (基準1440px) */);
}

.s .ForumPage-enrollStepItemIcon {
  width: min(3.125rem /* 50px (基準16px) */, 13.333vw /* 50px (基準375px) */);
  height: min(3.125rem /* 50px (基準16px) */, 13.333vw /* 50px (基準375px) */);
}

.ForumPage-enrollStepItemContent {
  width: min(56.875rem /* 910px (基準16px) */, 63.194vw /* 910px (基準1440px) */);
}

.s .ForumPage-enrollStepItemContent {
  width: 100%;
}

.ForumPage-enrollStepItemNum {
  font-size: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
  font-weight: bold;
}

.s .ForumPage-enrollStepItemNum {
  font-size: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.ForumPage-enrollStepItemNum span {
  font-size: min(3.125rem /* 50px (基準16px) */, 3.472vw /* 50px (基準1440px) */);
  margin-left: 0.5rem /* 8px (基準16px) */;
}

.s .ForumPage-enrollStepItemNum span {
  font-size: min(3.125rem /* 50px (基準16px) */, 13.333vw /* 50px (基準375px) */);
}

.ForumPage-enrollStepItemTitle {
  font-weight: bold;
  font-size: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
}

.s .ForumPage-enrollStepItemTitle {
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.ForumPage-enrollStepItemText {
  margin-top: 0.5rem /* 8px (基準16px) */;
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}

.s .ForumPage-enrollStepItemText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.ForumPage-enrollStepItemChart {
  margin-top: 1.25rem /* 20px (基準16px) */;
}

.ForumPage-enrollStepItemChartLead {
  background-color: #003c8f;
  color: #fff;
  display: inline-block;
  padding: min(0.313rem /* 5px (基準16px) */, 0.347vw /* 5px (基準1440px) */)
    min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  border-radius: 1rem /* 16px (基準16px) */ 1rem /* 16px (基準16px) */ 0 0;
}

.s .ForumPage-enrollStepItemChartLead {
  border-radius: 0.5rem 0.5rem 0 0;
}

.ForumPage-enrollStepItemChartContent {
  background-color: #8383830d;
  padding: min(1.75rem /* 28px (基準16px) */, 1.944vw /* 28px (基準1440px) */);
}

.s .ForumPage-enrollStepItemChartContent {
  padding: min(0.938rem /* 15px (基準16px) */, 4vw /* 15px (基準375px) */);
}

.ForumPage-enrollStepItemChartTitle {
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.s .ForumPage-enrollStepItemChartTitle {
  font-size: min(1.125rem /* 18px (基準16px) */, 4.8vw /* 18px (基準375px) */);
}

.ForumPage-enrollStepItemChartList {
  margin-top: 1rem /* 16px (基準16px) */;
}

.ForumPage-enrollStepItemChartItem {
  display: flex;
  align-items: center;
  column-gap: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}

.s .ForumPage-enrollStepItemChartItem {
  flex-direction: column;
  align-items: flex-start;
}

.ForumPage-enrollStepItemChartItem:not(:first-child) {
  margin-top: 0.5rem /* 8px (基準16px) */;
}

.ForumPage-enrollStepItemChartItem ._lead {
  width: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  border: 1px solid #003c8f;
  border-radius: 0.25rem /* 4px (基準16px) */;
  padding: min(0.25rem /* 4px (基準16px) */, 0.278vw /* 4px (基準1440px) */) 0;
  text-align: center;
}

.s .ForumPage-enrollStepItemChartItem ._lead {
  width: min(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
}

.s .ForumPage-enrollStepItemChartItem ._text {
  margin-top: 0.25rem /* 4px (基準16px) */;
}

.ForumPage-enrollStepItemChartWrap._support {
  margin-top: 2rem /* 32px (基準16px) */;
}

.ForumPage-enrollStepItemMail {
  margin-top: 1.25rem /* 20px (基準16px) */;
  width: min(24.375rem /* 390px (基準16px) */, 27.083vw /* 390px (基準1440px) */);
}

.ForumPage-enrollStepItemMail .BaseLinkButton::before {
  content: '';
  width: min(1.875rem /* 30px (基準16px) */, 2.083vw /* 30px (基準1440px) */);
  height: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  background-image: url(../image/mail.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 5;
}

.s .ForumPage-enrollStepItemMail .BaseLinkButton::before {
  flex-shrink: 0;
  width: min(1.875rem /* 30px (基準16px) */, 8vw /* 30px (基準375px) */);
  height: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
}

.s .ForumPage-enrollStepItemMail {
  width: min(18.75rem /* 300px (基準16px) */, 80vw /* 300px (基準375px) */);
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.s .ForumPage-enrollStepItemMail .BtnSubmit {
  padding-right: min(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
}

.ForumPage-enrollStepItemButtons {
  margin-top: 1.25rem /* 20px (基準16px) */;
  display: flex;
  column-gap: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.ForumPage-enrollStepItemButton {
  position: relative;
  display: block;
  width: min(13.75rem /* 220px (基準16px) */, 15.278vw /* 220px (基準1440px) */);
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
  background-color: #0047c5;
  padding: min(0.625rem /* 10px (基準16px) */, 0.694vw /* 10px (基準1440px) */);
  color: #fff;
  border-radius: 3.125rem /* 50px (基準16px) */;
  text-align: center;
}

.ForumPage-enrollStepItemButton::after {
  position: absolute;
  top: 50%;
  right: min(0.625rem /* 10px (基準16px) */, 0.694vw /* 10px (基準1440px) */);
  transform: translateY(-50%);
  content: '';
  width: min(0.875rem /* 14px (基準16px) */, 0.972vw /* 14px (基準1440px) */);
  height: min(0.875rem /* 14px (基準16px) */, 0.972vw /* 14px (基準1440px) */);
  background-image: url(../image/external.png);
  background-size: contain;
}

.s .ForumPage-enrollStepItemButtons {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem /* 16px (基準16px) */;
}

.s .ForumPage-enrollStepItemButton {
  width: min(14.375rem /* 230px (基準16px) */, 61.333vw /* 230px (基準375px) */);
  padding: min(0.625rem /* 10px (基準16px) */, 2.667vw /* 10px (基準375px) */);
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.s .ForumPage-enrollStepItemButton::after {
  width: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  height: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  right: min(0.625rem /* 10px (基準16px) */, 2.667vw /* 10px (基準375px) */);
}

.ForumPage-faq {
  padding: 7.5rem /* 120px (基準16px) */ 0;
}

.s .ForumPage-faq {
  padding-top: 5.625rem /* 90px (基準16px) */;
  padding-bottom: 0;
}

.ForumPage-title h2 {
  text-align: left;
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
}

.s .ForumPage-title h2 {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.ForumPage-faqAccordionList {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.ForumPage-faqAccordionItem:not(:first-child) {
  margin-top: 1.25rem /* 20px (基準16px) */;
}
